<table cellspacing="1" cellpadding="0" border="0" width="100%">
<tr><td style="height:1em;background:{color_1}"></td></tr>
<tr><td style="height:2px;background:{color_3}"></td></tr>
</table>

<table cellspacing="5" cellpadding="0" width="100%" border="0">
<tr style="vertical-align:top">
    <td class="t" style="width:30%;text-align:{CSS_ALIGN_LEFT}">
        <a href="{U_TO_WEB}" onclick="window.open(this.href);return false;">{L_TO_MAIN}</a>
        <br />
        <a href="{U_TO_MAIN}">{name_dict}</a>
    </td>
    <td style="width:40%;text-align:center">
        <span class="q">
        Powered by <a href="http://glossword.info/" onclick="window.open(this.href);return false;" style="text-decoration:underline">Glossword</a> {GLOSSWORDVERSION}
        </span>
    </td>
    <td class="t" style="width:30%;text-align:{CSS_ALIGN_RIGHT}"><a href="#top">{L_TOP_OF_PAGE}</a></td>
</tr>
</table>
{V_DEBUG}
</body>
</html>